<?
include_once "../SYSTEM/include/functions.php";
include_once "../SYSTEM/include/mysql.php";
include_once "../SYSTEM/include/param.php";
include_once "../SYSTEM/include/ban.php";
include_once "../SYSTEM/include/sess.php";
include_once "../SYSTEM/include/ban_2.php";
include_once "../SYSTEM/include/theme.php";
$title='Чат';
$mesto='В чате';



if (isset($_GET['id_r']))
{

include "inc/room.php";
}
else
{
head();
echo "<div class=\"title\">добро пожаловать в чат yastreba.net</div><hr />\n";
echo "<div class=\"title\">Привет $user[nickname]!<br />выбери комнату для общения:</div><br />\n";
if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"../SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"../mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";
include "inc/rooms.php";
}

echo "<a href=\"../index.php\">&lt;&lt; На главную</a>\n";

foot();
?>
